$LOAD_PATH << File.expand_path('../lib', __FILE__)
require 'utils_drawer/version'

Gem::Specification.new do |spec|
  spec.name          = 'utils_drawer'
  spec.version       = UtilsDrawer::VERSION
  spec.authors       = ['kaihar4']
  spec.email         = ['kaihar4@gmail.com']
  spec.summary       = 'Helper for drawing utils on CLI.'
  spec.description   = spec.summary
  spec.homepage      = 'https://github.com/kaihar4/utils_drawer'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_runtime_dependency 'safe_colorize'

  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
end
